G11-2025-Final Project - Feature #1389
Feature # 1387 (New): Jira

Create welcome page
10/23/2025 03:19 PM - Nonoka OHAMA

Status: Closed Start date: 10/23/2025
Priority: Normal Due date: 10/30/2025
Assignee: HNIN Ei Shwe Yee % Done: 100%
Category: Wiki Page Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/23/2025 03:55 PM - Nonoka OHAMA

- Subject changed from Make welcome page to Create welcome page

#2 - 10/30/2025 12:58 PM - Noah LARSON
- % Done changed from 50 to 100

#3 - 10/30/2025 01:17 PM - Noah LARSON

- Status changed from New to Closed

11/03/2025
